/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
void l_101(int l_100, double data[], double l_102[]);
void l_103(int l_100, double data[], double l_102[]);
void l_104(int l_100, double l_102[]);
void l_105(int l_100, double data[], double l_102[]);
void l_106(int l_100, double data[], double l_102[]);
void l_107(int l_100, double l_102[]);
void l_108(int l_100, double data[], double l_102[]);
void l_109(int l_100, double l_102[]);
void l_110(int l_100, double data[], double l_102[]);
void l_111(int l_100, double l_102[]);
void l_112(int l_100, double data[], double l_102[]);
void l_113(int l_100, double data[], double l_102[]);
void l_114(int l_100, double l_102[]);
void l_115(int l_100, double data[], double l_102[]);
void l_116(int l_100, double data[], double l_102[]);
void l_117(int l_100, double l_102[]);
